package com.palmnest.application.core.util;

import java.util.List;

import com.palmnest.application.dto.Articles;

/**
 * TODO 错放?
 */
public class KfnewsDto {

	private List<Articles> articles;

	public List<Articles> getArticles() {
		return articles;
	}

	public void setArticles(List<Articles> articles) {
		this.articles = articles;
	}

}
